{
  "type": "illusion_onslaught:alchemy_table_recipe",
  "ingredients": [
    {
      "item": "illusion_onslaught:spiritual_scroll"
    },
    {
      "item": "illusion_onslaught:spiritual_scroll"
    },
    {
      "item": "wizard_samurai:amethyst_spellbook"
    },
    {
      "item": "illusion_onslaught:spiritual_scroll"
    },
    {
      "item": "illusion_onslaught:spiritual_scroll"
    }
  ],
  "output": {
    "item": "illusion_onslaught:book_of_dimensions",
    "count": 1
  }
}